baseURL = 'http://www.tutosportexpert.com'

[params]
    publishable_key = 'pk_live_51QblVdAVnr0yCjVxfn0VB0H62Kjdpfly5Cg8mVenw34xBvSavUoWCmDZJISEYme3y3nf9SXrA2GUFngt5dHHPa0N00mCehFE2N'
    princing_2025_03_brasil_massage = 'prctbl_1QmM8QAVnr0yCjVxnSTfmUKQ'
    princing_2025_03_brasil_strapping = 'prctbl_1QmM6AAVnr0yCjVxJqFfWPqn'